@charset "UTF-8";

.border_admin:hover {
	outline:1px solid grey;
}
.katalog_items {
	position:relative;
width: 30%;
max-height: 300px;
float:left;
margin: 8px;	
border: 1px solid grey;
border-radius: 8px;
padding:5px;
}
.kataloge_text_box {
height:150px; 
width:280px;	
float:left;
}
.kataloge_admin {
	width:100%;
	text-align:left;
	height: auto;
	margin: 5px;
	float:left;	
}

.kataloge_r_leiras {
max-width:90%;	

}
.kataloge_price {
max-width:90%;		
}
.kataloge_img_box {
height:150px; 
width:100%;	
float:left;
text-align:center;
}
.kataloge_img img {
border-radius: 10px;	
max-width:150px;
max-height:150px;
margin:auto;
}
.kataloge_status {
max-width:280px;		
}
.pagenumber {
	width:100%;
	text-align:center;
	height: auto;
	margin: 10px;
	float:left;
	}

#light{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index:99991002;
    overflow:visible;
	
}

#light > div {
	width: 500px;
	height: 500px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
	border: black thick groove;
	z-index:99991002;
}

.close {
	background: #606061;
	color: #FFFFFF !important;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #00d9ff; }

#fade{

    width: 100%;
    height: auto;
    background-color: #000;
    z-index:1001;
    
    opacity:1;
    
}





article {
	border: 0px solid #f9eab7;
}
.body_menu ul {
list-style-type:square;	
display: block !important;
position: relative !important;
width:auto; 

}
.body_menu  { 

display: block;
position: relative;
width:auto; 
height:100%; 
color: #791f0a !important;
} 
.body_menu a, .body_menu a:visited, .body_menu a:active { 
color: #791f0a !important;
}
.body_menu a:hover {
	color: #fb2500 !important;
	
}

/* PAINTER-STARTS */

.oOo-painter-container {
	height: 250px;
	width: 1100px; 
}
.oOo-painter-viewport {
	position: relative;
	height: 250px;
	width: 1100px; 
	overflow: hidden;
}
.oOo-painter-image {
	position: relative;
}
.oOo-painter-logo,
.oOo-painter .editor .viewport .logo {
	pointer-events: none;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 250px;
	width: 1100px; 
	text-align: center;
	overflow: hidden;
	margin:10px;
}
.oOo-painter-logo-image,
.oOo-painter .editor .viewport .logo .logo-image {
}
.oOo-painter {
	display: none;
}
.oOo-painter .overlay {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: black;
	opacity: 0.25;
	z-index: 1000;
}
.oOo-painter .editor {
	position: absolute;
	border: 1px solid white;
	z-index: 1010;
}
.oOo-painter .editor .viewport {
	background-color: white;
	border-bottom: 1px solid grey;
	overflow: hidden;
}
.oOo-painter .editor .viewport .image {
	position: relative;
	left: 0px;
	top: 0px;
}
.oOo-painter .editor .controller {
	padding: 10px;
	background-color: white;
}
.oOo-painter .editor .controller .actions button {
	margin: 0px 1px;
	padding: 3px;
	background-color: white;
	border: 1px solid grey;
}
.oOo-painter .editor .controller .actions button:hover {
	cursor: pointer;
	background-color: red;
}
.oOo-painter .editor .controller .actions hr {
	margin: 0px 0px 6px 0px;
	height: 1px;
	background-color: grey;
	border: 0px;
}



/* PAINTER-ENDS */

/* ARTICLE-STARTS */

.oOo-editor-container {
}
.oOo-editor-viewport {
}
.oOo-editor-content {

}
.oOo-editor {
	display: none;
	position: absolute;
	z-index: 1000 !important;
}
.mce-tinymce,
.oOo-editor .toolbar {
}
.oOo-editor .viewport {
}



.oOo-editor .viewport .content {
	top:15px;
	left:10px;
	margin:4px;
	min-height: 10px;
	width:96%;
	
}
.oOo-editor .viewport .content:focus {
	
}
.clearfix {
	clear: both;
	height: 0px;
	font-size: 0px;
}

/* ARTICLE-ENDS */

/* GALLERY-STARTS */

.gallery-container {
	margin: 5px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-ms-user-select: none;
	width: 49%;
	max-height: 400px;
	
}

.gallery-box {
	padding: 5px;
	max-height: 400px;
	width: 400px;
	border-radius: 4px;
	align-content:center;
	border: 1px solid #f9eab7;
}

.gallery-box-featured {
	padding: 5px;
	margin: 0px 0px 5px 0px;
	height: 300px;
	
}
			         
.gallery-box-featured img {
	max-width:380px;
	max-height:300px;
	
	vertical-align: bottom;
	border-radius: 4px;
	-webkit-box-shadow: 2px 2px 6px 0px #f9eab7;
	box-shadow: 2px 2px 6px 0px #f9eab7;	
	margin:auto !important;
	display: block;
	
}
   
   figure img {
	
	border-radius: 4px;
	-webkit-box-shadow: 2px 2px 6px 0px #f9eab7;
	box-shadow: 2px 2px 6px 0px #f9eab7;	
	
}
            
.gallery-box-thumb-image-collection-wrapper {
	display: table;
	margin-left:auto;
	margin-right:auto;
}
            
.gallery-box-thumb-image-collection {
	display: table-row;
	padding: 5px;
	border: 1px solid #f9eab7;
}
			          
.gallery-box-thumb-image-collection-nav {
	display: table-cell;
	width: 25px;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
}

.gallery-box-thumb-image-collection-nav-left {
	background-image: url(/assets/images/prev.png);
	background-position: -5px center;
}
                    
.gallery-box-thumb-image-collection-nav-right {
	background-image: url(/assets/images/next.png);
    background-position: 5px center;
}
            
.gallery-box-thumb-image-collection-nav:hover {
	cursor: pointer;
}

.gallery-box-thumb-image-collection-median-wrapper {
	display: table-cell;
	white-space: nowrap;
}

.gallery-box-thumb-image-collection-median {
	overflow: hidden;
}

.gallery-box-thumb-image-wrapper {
	display: inline-block;
	padding: 5px;
	margin: 5px;
	max-height: 90px;
	max-width: 90px;
}

.gallery-box-thumb-image {
	height: 100%;
	width: 100%;
	vertical-align: bottom;
	border-radius: 4px;
	-webkit-box-shadow: 2px 2px 6px 0px #f9eab7;
	box-shadow: 2px 2px 6px 0px #f9eab7;	
}

.gallery-box-thumb-image:hover {
	cursor: pointer;
}
			
/* GALLERY-ENDS */

			
.admincontainer {
	width:100px;
	height:100%;
	margin: auto;
	border: thin dotted #24D722;
	position: fixed !important;
	background:yellow;
	z-index: 100 !important;
}
.adminitems {
	width: 47px;
	height: 47px;
	z-index: 100 !important;
	margin: 1px;
	vertical-align: middle;
	float:left;
}
.adminitemsbig {
	width: 90px;
	height: 90px;
	border-radius: 8px;
	margin: 1px;
	vertical-align: middle;
	color: #2236A4;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: small;
	text-decoration: none;
	text-align: center;
}
.maincontainer {
	margin: auto;
	position: relative;	
}
.sidecontainer {
}
.headcontainer {
	margin: auto;
	
	vertical-align: top;
	position: relative;
	z-index: 5;
}
.headitems {
	float: left;
	position: relative;	
}

.leftcontainer {
	vertical-align: top;
	position: relative;
	height: 100%;
	min-height: 400px;
	padding:5px;
	
}
.gotleftbar{
	
	background: ;	
	display: block;	
}

gotrightbar {
	width: 200px;  
	background: 919092;	
	display: visible;	
}

.leftitems {
	float: left;
	position: relative;
	
}
.midlecontainer {
	vertical-align: top;
	position: relative;
	width:auto;
	min-width: 358px;
	
	min-height: 400px;
	
}
.midleitems {
	float: left;
	position: relative;
	padding:0px;
	margin:0px;
	width:auto;
}
.rightcontainer {
	vertical-align: top;
	position: relative;
	height: 100%;
	min-height: 400px;
}
.rightitems {
	float: left;
	position: relative;
}
.footercontainer {
	margin: auto;
	z-index: 5;
	position: relative;
	
}
.footeritems {
	float: left;
	position: relative;
}


/* HIGHLIGHT-STARTS */
	
.zero-widthl { 
	width: 0px;
}
.highlight-widthl-1 {
	width: 50px !important;
	background-color: #B7F0CD;
	border: 1px solid blue;
}
.highlight-widthl-2 {
	width: 50px;
	background-color: #B7F0CD;
	border: 1px solid blue;
}
.zero-widthr { 
	width: 0px;
}
.highlight-widthr {
	width: 50px;
	background-color: #B7F0CD;
	border: 1px solid blue;
}	
.zero-heightt { 
	min-height: 0px;
	height: 0px;
	font-size: 0px;
}
.highlight-heightt {
	height: 20px;
	background-color: #B7F0CD;
	border: 1px solid blue;
}
.zero-heightm { 
	min-height: 0px;
	height: 0px;
	font-size: 0px;
}
.highlight-heightm {
	height: 20px;
	background-color: #B7F0CD;
	border: 1px solid blue;
}
.zero-heightb { 
	min-height: 0px;
	height: 0px;
	font-size: 0px;
}
.highlight-heightb {
	height: 20px;
	background-color: #B7F0CD;
	border: 1px solid blue;
}
.zero-heightf { 
	min-height: 0px;
	height: 0px;
	font-size: 0px;
}
.highlight-heightf {
	height: 20px;
	background-color: #B7F0CD;
	border: 1px solid blue;
}	
.highlight-width {
	width: 50px;
	background-color: red;
	border: 1px solid blue;
}
.highlight-red {
	border: 1px solid red;
}
.highlight-green {
	border: 1px solid green;
}		
.highlight-blue {
	border: 1px solid blue;
}

/* HIGHLIGHT-ENDS */

		
.clearfix {
	clear: both;
	padding: 0px;
	margin: 0px;
	height: 0px;
	font-size: 0px;
	border: 0px;
}

.adminbox {
	visibility: hidden;
	position:absolute;
	}
.headitems:hover .adminbox, 
.footeritems:hover .adminbox,
.leftitems:hover .adminbox,
.midleitems:hover .adminbox,
.rightitems:hover  .adminbox,
iframe:hover  .adminbox,
 .adm:hover .adminbox,
 .katalog_items:hover .adminbox {
	visibility:visible;
	width: 14px;
	height: 20px;	
	
	position: absolute;
	left:100%;
	margin-left:-54px;
	margin-top: 0px;
	list-style:none;
	z-index:20000000000;
	text-align:center;
	vertical-align:middle;
	font-size:16px;
	font-family:  Impact, Haettenschweiler, "Franklin Gothic Bold";
	font-weight:600;
		}
.adminbox > img {
	width: 14px;
	height: 20px;		
}
.big-adminbox {
	visibility: hidden;
	position:absolute;
		}
		
.adminbox:hover .big-adminbox {
	width: 142px;
	height: 35px;	
	visibility: visible;
	position:absolute;
	position: absolute;
	border-radius: 4px;
	border: 2px outset #BCBB39;
	margin-left:-130px;
	margin-top: -25px;
	list-style:none;
	 background: yellow;
	 z-index:20000000000;
		}
		
.small-adminbox {
	visibility: hidden;
	position:absolute;
		}
		
.adminbox:hover .small-adminbox {
	width: 35px;
	height: 35px;	
	visibility: visible;
	position:absolute;
	position: absolute;
	border-radius: 4px;
	border: 2px outset #BCBB39;
	margin-left:-20px;
	margin-top: -25px;
	list-style:none;
	 background: yellow;
	 z-index:20000000000;
		}
		

.containeredit
{
	font-size:12px;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	width:30px;
	height:30px;
	visibility:hidden;
	background:orange;
	position: absolute;
	}
.draggable-container:hover .containeredit
{
	color:#3E3F10;
	width:40px;
	height:40px;
	visibility: visible;
	background:orange;
	display: block;
	z-index: 99;
	border: 1px solid blue;
	border-radius: 5px;
	margin:10px;
	padding:5px;
	text-align:center;
	-moz-animation: cssAnimation 0s ease-in 2s forwards;
    /* Firefox */
    -webkit-animation: cssAnimation 0s ease-in 2s forwards;
    /* Safari and Chrome */
    -o-animation: cssAnimation 0s ease-in 2s forwards;
    /* Opera */
    animation: cssAnimation 0s ease-in 2s forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
	overflow:hidden;
	}
	.adm {
		z-index: 9999;
		position: relative ;
		width:145px;
	height:310px;
	visibility: visible;
		}
	.adminbox a, .adminbox a:visited, .adminbox a:focus
{
	color:#3E3F10 !important;
}
.adminbox a:hover
{
	color: #FF0004 !important;
}
	


@keyframes cssAnimation {
    to {
        width:0;
        height:0;
        overflow:hidden;
    }
}
@-webkit-keyframes cssAnimation {
    to {
        width:0;
        height:0;
        visibility:hidden;
    }
}


	iframe {
		display: block;
		z-index: 3;
	}


body
{
	 background: grey ;
}
	
.container > div:hover, .container > div:active, .container > div:focus { border:1px solid red; margin:-1px ; }
.container > div{ margin:0px ; }

input[type="number"] {
	width: 60px;
}

.greysmall {
	font-size: 10px;
	color: grey;
	}

.editbackground {
	width: 100%;
	height: 200%;
	position: absolute !important;
	top: -20px;
	
	background-color: #000000;
	background-image: url(/assets/backgrounds/default_1436951698.jpg ) ;
	background-repeat: repeat;
	
	z-index: 1;
	clear: both;
	}
	
.editcontainer {
	width:100%;
	height:100%;
	max-width: 1100px !important;	
	outline: none;
	position:relative;
	margin: auto;
	margin-top:22px;
	left:-5px;
	
}
.editwindow {
	max-width: 1100px !important;
	width:100%;
	float: left;
	height: 100%;
	border: thick;
	z-index: 9999999999999;
	padding:1px;
	padding: 5px;
	position:relative;
	border-radius: 18px;
	border: 5px outset #BCBB39;
	

	}

.editbutton {
	width: 70px;
	height:22px;
	
	overflow: hidden;
	-webkit-appearance: none; 
	margin:3px;
}


.videowindow {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	
	
	
	}
.videowindow > iframe {
	position: absolute;
	top: 5px;
	left: 0;
	width: 100%;
	height: 100%;
	}

#selectpage fieldset {
    width: 90%;
    margin: 0 auto 1px auto;
    position: relative;
    border: 1px solid #f90;
	background-color:#FFFFFF;
}

#selectpage fieldset > fieldset {
    width: 94%;
    position: absolute;
    left: -1px;
    display: none;
}

#selectpage fieldset:hover > fieldset,
fieldset > fieldset:hover {
    display: block;
	background-color:#FFFFFF;
	 overflow:scroll;
	 height:300px;
}

#selectpage > fieldset > fieldset > ol li {
   
    padding: 2px;
    width: auto;
	list-style-type: none;
	
}



.deletebefore {
	width: 20px;
	height: 25px;
	float: right;
	margin-left: 80px;
	display: block;
	
	}

.deletebefore .delete {
	visibility: hidden;
	position: absolute;

}

.deletebefore:hover .delete {
	visibility: visible;
	width: 80px;
	height: 25px;
	
	position: absolute;
	z-index: 9;
	
	display: block;
	margin-left: -70px;
	margin-top: -40px;
	
}
#article .edit {
	visibility: hidden;
	position: absolute;
	padding: 5px;
	border-radius: 18px;
	border: 2px outset #BCBB39;
}

#article:hover .edit {
	visibility: visible;
	
	position: absolute;
	z-index: 9;
	font-size: medium;
	color: #000000;
	background-color: #6DDC22;
	display:block;
	
}
#article:hover .edit a{
	
	font-size: medium;
	color: #000000;
	text-shadow: 0px 0px 4px #FFFBFB;
	font-weight: bold;
	
	
	
}

#smallslideshowd  {
	float: left;
	
	display: block;
	padding: 5px;
	position: relative;
	clear:right;
	
}
#smallslideshowd .edit {
	visibility: hidden;
	position: absolute;
	padding: 5px;
	border-radius: 18px;
	border: 2px outset #BCBB39;
}

#smallslideshowd:hover .edit {
	visibility: visible;
	
	position: absolute;
	z-index: 9;
	font-size: medium;
	color: #000000;
	background-color: #6DDC22;
	display:block;
	
}
#smallslideshowd:hover .edit a{
	
	font-size: medium;
	color: #000000;
	text-shadow: 0px 0px 4px #FFFBFB;
	font-weight: bold;
	
	
	
}
.styletable th a {
	display: block;
	font-family:verdana;
	}


.styletable {
	width: 98%;
	background-color: green;
	color: #000000;
	font-family:verdana;
	border-radius: 15px;
	margin: 10px;
	size: 
	padding: 7px;
	text-decoration: none;
}
.styletable a {
	
	color: ##414141 !important ;
	font-family:verdana !important;
	font-size: 14px;
	text-decoration: none !important;
}
.styletable2 {
	background-color: #C5D3D3;
	padding-top: 10px;
	color: #414141;
	font-family:verdana;
	font-size: 14px;

}
.styletable th{
	background-color: white;
	color: #000000;
	font-family:verdana;
	border-left-color: #E0E0E0;
	border-right-color: #E0E0E0;
	border-top-color: #E0E0E0;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-left-width: thin;
	border-right-width: thin;
	border-top-width: thin;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	padding-top: 5px;
	text-decoration: none;
	font-size: 14px;
}

.styletable2 th{
	background-color: #C5D3D3;
	padding-top: 5px;
	color: #000000;
	font-family:verdana;
	font-size: 14px;

}
.admintable a, .admintable {
	color: #414141; 
	font-size: 14px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	background-color: orange;
	text-decoration: none;
	width:100%;
	
}
.mainbodytable td {
	vertical-align: top;
}
.article {
	margin:5px;
	padding:5px;	
	}

	
	.headitems  img,.footeritems  img {
		border: 0px ;
	}
#addtoparticle {
	border: thin dotted #848484;
	border-radius: 5px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	z-index: 999;
	position: relative;
}
.h1 {
	font-size: xx-large;
	font-weight: bold;
	text-shadow: 2px 0px 2px #848484;
	}
	h1 {
	font-size: xx-large;
	font-weight: bold;
	text-shadow: 2px 0px 2px #848484;
	}
.roundercorner {
	border-radius: 12px;	
}
.border {
	border: 1px solid #DCDCDC;
	}
.opacity {
 -khtml-opacity:.50; 
 -moz-opacity:.50; 
 -ms-filter: alpha(opacity=50);
  filter: alpha(opacity=50);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
  opacity:.50; 
}
#smallslideshow {
	float: left;
	width: 100%;
	height: 100%;
	position: relative;

}
#sstop {
background-color: #f9eab7;	
border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
 #slideshow {
	margin-center: auto;
	position: relative;
	height: 400px;
	width: 100%;
	overflow: hidden;
	z-index: 2;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
    }
	#slideshow img {
	width: 100%;	
	}
.preview {
	z-index: 1;
	}
    #slideshow > div { 
        position: absolute; 
  margin-left: auto;
	margin-right: auto;
    }

.balmenu  {
	float: left;
	margin-left: 14px;
	margin-top: 15px;
	margin-bottom: 5px;
	max-width: 230px;
	margin-right: 10px;
	z-index: 10;
}

.flyout_menu a  {
	color: #fbf1ff;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	width: 210px;
	font-weight: 200;
	z-index: 500;
	font-family: Copperplate , Copperplate Gothic Light, sans-serif;
	font-size: 16px;
	border-radius: 10px;
	z-index: 10;

}
.nav ul li a {
	display: block;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	color: #fbf1ff;
	text-decoration: none;
	font-weight: 200;
	font-family: Copperplate , Copperplate Gothic Light, sans-serif;
	font-size: 16px;
	width: auto;
	z-index: 10;
	background-color: #8c040f;
	background-image: -webkit-linear-gradient(270deg,rgba(140, 4, 15,1.00) 1%,rgba(140, 4, 15) 50%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(140, 4, 15,1.00) 1%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(140, 4, 15,1.00) 1%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(140, 4, 15,1.00) 1%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 100%);
	}
	.tabletd td {
		padding: 5px;
		position:relative;
	border-bottom: thin solid #C5D3D3;
	border-right-style: none;
	
	border-left-style: none;
	
	border-top-style: none;
	
	background-color: #E0E0E0;
	clear: left;
	}
	.tabletd2 td {
		padding: 5px;
		position:relative;
	border-bottom: thin solid #E0E0E0;
	border-right-style: none;
	
	border-left-style: none;
	
	border-top-style: none;
	
	background-color: #C5D3D3;
	clear: left;
	
	}
	
.nav ul li:hover a {
	color: #fbf1ff;
	font-weight: 200;
	background-color: #8c040f;
	width: auto;
	z-index: 10;
	
		}
		.active a {
		color: green;
			
			}
		
.body , .body a{
	color: #791f0a;

	z-index: 10;
	
}
.body a:hover {
	color: #fb2500;
	z-index: 10;
}
#bodymenu p    {
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	width: 13%;
	border-radius: 7px;
	float: left;
	text-align: center;
	text-decoration: none;
	overflow-y: auto;
	height: 98px;
	color: #791f0a;
-webkit-box-shadow: 1px 1px 1px 1px #f9eab7;
	box-shadow: 1px 1px 1px 1px #f9eab7;
	z-index: 10;
}
.kozepmenu {
	color: #791f0a;
	z-index: 10;
}
#bodymenu a {
	color: #791f0a;
	text-decoration: none;
	z-index: 10;
}
#submenus {
	margin-left: auto;
	margin-right: auto;
	width: 99%;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	text-align: center;
	height: auto;
	clear: left;
	z-index: 10;
}
#submenus h1 a     {
	text-decoration: none;
	color: #791f0a;
	padding-left: 22px;
	padding-right: 21px;
	margin-left: auto;
	padding-top: 2px;
	margin-right: auto;
	font-family: abel;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	z-index: 10;
}
#scrollm a {
	text-decoration: none;
	marquee-direction: down;
	z-index: 10;
}
#katalog    {
	border-radius: 19px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 22px;
	padding-left: 32px;
	border-spacing: 0px 0px;
	border-collapse: separate;
	border: 1px dashed #FBCC06;
	z-index: 10;
}
#katalog a {
	text-shadow: 0px 0px 1px;
	z-index: 10;
}
#katalog img  {
	border-radius: 10px;
	margin-bottom: -25px;
	z-index: 10;
}
#scrollm {
	width: 100%;
	height: 163px;
	text-align: center;
	font-size: small;
	line-height: 25px;
	marquee-direction: down;
	margin-bottom: -15px;
	z-index: 10;
}
#scrollm img {
	width: 100%;
	z-index: 10;
}
#divpic
{
	width: 30px;
	height: 30px;
	transition: width 2s;
	transition: height 2s;
	-webkit-transition: width 2s, height 2s;
	position: absolute;
	background-repeat: no-repeat;
	z-index: 10;
}

#divpic:hover
{
	width: 600px;
	height: 600px;
	position: absolute;
	z-index: 2000;
	
}
.header #marquee {
	position: absolute;
	margin-left: 219px;
	margin-top: 115px;
	color: #FFFFFF;
	width: 800px;
	text-shadow: 3px 2px 2px #6F6C6C;
	font-size: x-large;
	-webkit-box-shadow: 0px 0px 0px;
	box-shadow: 0px 0px 0px;
	font-style: italic;
	z-index: 10;
}
#topcart a  {
	width: 300px;
	border-bottom-right-radius: 200px 29px;
	border-bottom-left-radius: 200px 29px;
	align-items: center;
	height: 30px;
	position: relative;
	text-align: center;
	padding-top: 3px;
	-webkit-box-shadow: 2px 2px 2px -1px #f9eab7;
	box-shadow: 2px 2px 2px -1px #f9eab7;
	padding-left: auto;
	padding-right: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: -27px;
	margin-bottom: 9px;
	display: block;
	background-color: #F30105;
	color: #FFFBFB;
	font-family: Copperplate , Copperplate Gothic Light, sans-serif;
	font-size: large;
	z-index: 10;
}
#topcart :hover  {
	width: 300px;
	border-bottom-right-radius: 200px 29px;
	border-bottom-left-radius: 200px 29px;
	align-items: right;
	height: 30px;
	position: relative;
	text-align: center;
	padding-top: 3px;
	-webkit-box-shadow: 2px 2px 2px -1px #f9eab7;
	box-shadow: 2px 2px 2px -1px #f9eab7;
	
	margin-left: auto;
	margin-right: auto;
	display: block;
	background-color: #6DDC22;
	z-index: 10;
}

#table_left th {
	color: #fbf1ff;
	font-size: large;
	text-align: center;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	margin-bottom: -10px;
	height: 26px;
	padding-top: 10px;
	-webkit-box-shadow: 1px 1px 1px 1px #f9eab7;
	box-shadow: 1px 1px 1px 1px #f9eab7;
	background-color: #8c040f;
	font-family: Copperplate , Copperplate Gothic Light, sans-serif;
	z-index: 10;
}
#table_left hr {
	width: 90%;
font-family: Copperplate , Copperplate Gothic Light, sans-serif;
z-index: 10;
}

#table_left th a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Copperplate , Copperplate Gothic Light, sans-serif;
	z-index: 10;
}

#table_left {
	margin-left: 0px;
	margin-right: auto;
	z-index: 500;
	position: relative;
	-webkit-box-shadow: px px;
	box-shadow: px px;
	margin-top: 23px;
	width: 210px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	font-family: Copperplate , Copperplate Gothic Light, sans-serif;
	z-index: 10;
}
#toplist a     {
	font-size: small;
	margin-top: 5px;
	margin-bottom: -15px;
	z-index: 10;
}
#table_left a:hover {
	color: #FF0000;
	font-family: Copperplate , Copperplate Gothic Light, sans-serif;
	z-index: 10;
}

#table_left td {
	border-width: medium;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #8c040f;
		-webkit-box-shadow: 1px 1px 1px 1px #f9eab7;
	box-shadow: 1px 1px 1px 1px #f9eab7;
	color: #fbf1ff;
	font-family: Copperplate , Copperplate Gothic Light, sans-serif;
	z-index: 10;
}
#table_left td a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	font-family: Copperplate , Copperplate Gothic Light, sans-serif;
	z-index: 10;
}
#table_left td img {
	border-radius: 4px;
	width: 206px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index: 10;
}
.nav ul ul  {
	display: none;
	
}
.nav ul li:hover > ul  {
	display: block;
	}
	
	
		.nav {
		position: relative;
		z-index: 10;
		width: auto;
		
		text-align: center;
		margin-left: -39px
		
		}
		
.navarea {
	align-content: center;
	top: px;
	}	
	 .navarea > .nav {
			align-content: center;
			}	
		
.navarea {
		
	position: relative;
	
	float:none;
background-color: #8c040f;
	background-image: -webkit-linear-gradient(270deg,rgba(140, 4, 15,1.00) 1%,rgba(140, 4, 15) 50%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(140, 4, 15,1.00) 1%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(140, 4, 15,1.00) 1%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(140, 4, 15,1.00) 1%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 100%);
	
	margin-left: auto;
	margin-right: auto;
	
	}
.nav > ul {
	
	display: inline-table;
	padding-top: 1px;
	padding-bottom: 0px;
	list-style: none;
	position: relative;
	width: auto;
	z-index: 9;
	text-shadow: px px;
	margin-top: 2px;
	margin-bottom:inherit;
}
.nav > ul:after {
	content: "";
	clear: both;
	display: block;
	list-style: none;
	}
.nav > ul li {
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	-webkit-box-shadow: 0px 0px 0px;
	box-shadow: 0px 0px 0px;
	min-width: 100px;
	position: relative;
	border-left: 1px solid #f9eab7;
	border-right: 1px solid #f9eab7;
	text-align: center;
	margin-left: -1px;
	list-style-type: none;

}

.nav ul li:hover {
	background-position: top;
	-webkit-box-shadow: 0px 0px 0px;
	box-shadow: 0px 0px 0px;
	position: relative;
	
	}
.nav ul ul {
	
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	position: absolute;
	top: 100%;
	-webkit-box-shadow: 0px 0px 0px 0px;
	box-shadow: 0px 0px 0px 0px;
	left: auto;
	
}
 .nav > ul  ul  li {
	float: none;
	border-top: 1px solid #f9eab7;
	border-bottom: 1px solid #f9eab7;
	position: relative;
	text-align: left;
	top:  0px;
	width:200px;
	position: relative;
	list-style: none;
	}
.nav > ul  ul  li a {
	color: #fff;
	top: 0px;
	position: relative;
	list-style: none;
	
		}	
.nav ul ul li a:hover {
	border-radius: 1px;
	-webkit-box-shadow: inset 0px 0px 1px 1px #f9eab7;
	box-shadow: inset 0px 0px 1px 1px #f9eab7;
	
			}
.nav > ul > ul>  ul {
	position: absolute;
	top: 0;
	left: 100%;
	list-style: none;
	width:200px;
}
.flyout_menu   {
	font-weight: 600;
	z-index: 10;
}
.flyout_menu ul , .flyout_menu ul > li  {
	list-style: none;
	margin-top: -2px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	z-index: 10;
	display: block;
	
}
.flyout_menu ul li.hover , .flyout_menu ul li:hover {
	position: relative;
	z-index: 10;
	-webkit-box-shadow: 0px 0px 1px 1px #8c040f;
	box-shadow: 0px 0px 1px 1px #8c040f;
	border-radius: 5px;
	
}
.flyout_menu ul ul  {
	visibility: hidden;
	position: absolute;
	top: 0px;
	left: 190px;
	z-index: 10;
	margin-top: 5px;
	
}
.flyout_menu ul li:hover >ul   { visibility: visible; }
.flyout_menu span , .flyout_menu a   {
	display: inline-block;
	color: #fbf1ff;
	font-family: Copperplate , Copperplate Gothic Light, sans-serif;
	font-size: 16px;
	text-decoration: none;
	z-index: 10;
	margin-left: 7px;
}
.flyout_menu li   {
	background-color: #8c040f;
	background-image: -webkit-linear-gradient(270deg,rgba(140, 4, 15,1.00) 1%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(140, 4, 15,1.00) 1%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(140, 4, 15,1.00) 1%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(140, 4, 15,1.00) 1%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 100%);
	-webkit-box-shadow: 1px 1px 1px 0px #f9eab7;
	box-shadow: 1px 1px 1px 0px #f9eab7;
	z-index: 10;
	border-radius: 5px;
	padding: 1px !important;

	width: 210px;
	margin-left: 30px;
	margin-bottom: 5px !important;
}
.flyout_menu li:hover,.flyout_menu li.active  {
	-webkit-box-shadow: 1px 1px 1px px #f9eab7;
	box-shadow: 1px 1px 1px px #f9eab7;
	z-index: 10;

}
.flyout_menu ul ul li   {
	border-bottom: 1px solid #f9eab7;
	margin-top: -5px;
	margin-left: 21px;
	width: 210px;
	border-radius: 5px;
	z-index: 10;
}
.flyout_menu ul ul li:hover {
	margin-top: -5px;
	width: 210px;
	z-index: 10;
}

		
body {
	text-decoration: none;
	height:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;	
	color: #791f0a;
	background-color: #000000;
	
}
body a {
	text-decoration: none;
}
#bg {
	width:100%;
	height:100%;
	position:fixed;
		background-image: url(/assets/backgrounds/default_1436951698.jpg ) ;
	background-repeat: repeat;
		margin-top: -8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -8px;
}
#bodycontent hr {
	color:#f9eab7;
	width:96%;	
	z-index: 10;
}
.bgs p {
	width:110px;
	height:110px;
	float:left;
	padding:4px;
	width:59px;
	height:59px;
	padding:1px;
	margin:0px;
	}
#main_container {
	max-width: 1100px;
	min-width: 900px;
	min-height: 602px;
	align-items: centre;
	margin-left: auto;
	margin-right: auto;
	position: static;
	clear: left;
}
#main_container .head {
	position: relative;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	
}
.body {
	width: 100%;
	min-height: 154px;
	background-repeat: repeat-y;
	-webkit-box-shadow: 1px 1px 1px 1px #f9eab7;
	box-shadow: 1px 1px 1px 1px #f9eab7;
	position: relative;
	float: left;
	padding-top: 0px;
	margin-top: 0px;
	margin-left: auto;
	z-index: 4;
	
	background-image: url(/assets/backgrounds/nobg.png ) ;
	
}
.bodycontainer {
background: rgba(249, 234, 183, 1);
}
#main_container .topmenu  {
	position: relative;
	width: 100%px;
	height: 30px;
	border-color: #0FEB14;
	background-color: #68D521;
	border-top-left-radius: 11px;
	border-top-right-radius: 11px;
	top: 140px;
	left: 239px;
	-webkit-box-shadow: 1px 1px 1px 1px #f9eab7;
	box-shadow: 1px 1px 1px 1px #f9eab7;
	margin-left: -1px;
	padding-left: 13px;
	background-image: -webkit-linear-gradient(270deg,rgba(15,235,20,1.00) 0%,rgba(86,161,88,1.00) 50.10%,rgba(15,235,20,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(15,235,20,1.00) 0%,rgba(86,161,88,1.00) 50.10%,rgba(15,235,20,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(15,235,20,1.00) 0%,rgba(86,161,88,1.00) 50.10%,rgba(15,235,20,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(15,235,20,1.00) 0%,rgba(86,161,88,1.00) 50.10%,rgba(15,235,20,1.00) 100%);
}

#main_container .bodywhite  {

	
	-webkit-box-shadow: 1px 1px 1px 1px #f9eab7;
	box-shadow: 1px 1px 1px 1px #f9eab7;
	z-index: 10;
}

.footer .bottom {
	width:100%;
	position: relative;
	z-index: 6;
	padding-top: 7px;
	padding-left: 0px;
	float: left;
	margin-top: 2px;
	color: #ffffff;
	top: 9px;


}

.footer td{
	align-content:center;
	align-items:center;
	}
.footer a, .footer a:visited , .footer a:link , .footer a:active{
	
	font-size: large;
	text-decoration: none;
	color: #ffffff;
}
.footer a:hover ,.footer a:focus    {
	text-shadow: 1px 1px 3px #ffffff;
	
	text-decoration: none;
	color: #ffffff;
}
.bottom table {
	
}
#menues a:link  , #menues a:visited{
	color: #F6F6F6;
	text-decoration: none;
	display: block;
	background-image: -webkit-linear-gradient(270deg,rgba(15,235,20,1.00) 0%,rgba(86,161,88,1.00) 50.10%,rgba(15,235,20,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(15,235,20,1.00) 0%,rgba(86,161,88,1.00) 50.10%,rgba(15,235,20,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(15,235,20,1.00) 0%,rgba(86,161,88,1.00) 50.10%,rgba(15,235,20,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(15,235,20,1.00) 0%,rgba(86,161,88,1.00) 50.10%,rgba(15,235,20,1.00) 100%);
	padding-top: 6px;
	margin-top: -27px;
	padding-left: 7px;
	padding-bottom: 3px;
}
.bodywhite a:link , .bodywhite a:visited{
	text-decoration: none;
}
.bodywhite a:hover, .bodywhite a:focus {
	text-shadow: 0px 0px 2px #F0992B;
	z-index: 10;
}
.bodywhite input   {
	border-radius: 4px;
	color: #4562A7;
}
#markakepek_katalogus {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	clear: left;
	z-index: 6000;
}
#markakepek_katalogus img {
	border-radius: 9px;
	padding-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	width: 78px;
	height: 25px;
}

.header #castor {
}

#addtocart   {
	display: block;
	color: #FFFFFF;
	width: 60%;
	text-align: center;
	text-decoration: none;
	font-size: large;
	font-weight: bold;
	background-image: url(/assets/icons/buynow.gif), -webkit-linear-gradient(270deg,rgba(140, 4, 15,1.00) 2.13%,rgba(140, 4, 15,1.00) 46.63%,rgba(140, 4, 15,1.00) 100%);
	background-image: url(/assets/icons/buynow.gif), -moz-linear-gradient(270deg,rgba(140, 4, 15,1.00) 2.13%,rgba(140, 4, 15,1.00) 46.63%,rgba(140, 4, 15,1.00) 100%);
	background-image: url(/assets/icons/buynow.gif), -o-linear-gradient(270deg,rgba(140, 4, 15,1.00) 2.13%,rgba(140, 4, 15,1.00) 46.63%,rgba(140, 4, 15,1.00) 100%);
	background-image: url(/assets/icons/buynow.gif), linear-gradient(180deg,rgba(140, 4, 15,1.00) 2.13%,rgba(140, 4, 15,1.00) 46.63%,rgba(140, 4, 15,1.00) 100%);
	-webkit-box-shadow: 1px 1px 1px 0px #f9eab7;
	box-shadow: 1px 1px 1px 0px #f9eab7;
	background-repeat: no-repeat;
	background-position: 95% 0%;
	height: 37px;
	border-radius: 10px;
	margin-top: 16px;
	margin-left: auto;
	margin-right: auto;
}
#addtocart a :hover  {
	-webkit-box-shadow: 0px 0px 4px 4px #FF1B46;
	box-shadow: 0px 0px 4px 4px #FF1B46;
	background-color: #3FAE20;
}
.Reszletek {
	border: thin dashed #FBCC06;
	border-radius: 31px;
	width: 100%;
}

.logo {
	
	width:1100px ;
	position: relative;
	
	z-index: 6 !important;
	//margin-top: 0px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	//top: 337.5px ;
	
}
.logo img {
	margin-left: 40px;
	margin-top:40px;
	margin-right:40px;
z-index: 6 !important;
border-radius: 6px;
max-height: 250px;
	overflow:hidden;
}
.logo p {
	z-index: 9;
	margin-top: -20px;
	margin-left: 50px;
	margin-right: 50px;
	text-shadow:  1px 1px 1px #f9eab7;
	color: #c9938f;
	font-size: x-large;
	height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	text-align: center;
}
.footer {
width:100%;
	display : block;
	z-index: 6;
	clear: left;
	float: left;
	position: relative;
	
	color: #ffffff;	
	-webkit-box-shadow:   1px 1px 1px 1px #f9eab7 ;
	box-shadow:  1px 1px 1px 1px #f9eab7 ;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;

	
	background-color: #8c040f;
	
}
.widefooter {
	width:100%; 
	background:#8c040f; 
	height:auto; 
	}
	
	.centeredheader {
	width:1100px ;
	height: 250px ;
	margin: auto;
	position: relative;
	z-index: 5 !important; 
	-webkit-box-shadow:   1px 1px 1px 1px #f9eab7 ;
	box-shadow:  1px 1px 1px 1px #f9eab7 ;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	}
	
.head {
	z-index: 7;
	
	
	background-image: -webkit-linear-gradient(270deg,rgba(249, 234, 183,1.00) 1%,rgba(249, 234, 183) 50%,rgba(249, 234, 183,1.00) 50%,rgba(249, 234, 183,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(249, 234, 183,1.00) 1%,rgba(249, 234, 183,1.00) 50%,rgba(249, 234, 183,1.00) 50%,rgba(249, 234, 183,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(249, 234, 183,1.00) 1%,rgba(249, 234, 183,1.00) 50%,rgba(249, 234, 183,1.00) 50%,rgba(249, 234, 183,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(249, 234, 183,1.00) 1%,rgba(249, 234, 183,1.00) 50%,rgba(249, 234, 183,1.00) 50%,rgba(249, 234, 183,1.00) 100%);
	margin-top: 0px;
	height: 250px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	width: 1100px ; 
	min-width: 1100px;
	margin-left:auto;
	margin-right:auto;
}
.head2 {
	z-index: 7;
	background-color: #f9eab7;
	background-image: -webkit-linear-gradient(270deg,rgba(249, 234, 183,1.00) 1%,rgba(249, 234, 183) 50%,rgba(249, 234, 183,1.00) 50%,rgba(249, 234, 183,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(249, 234, 183,1.00) 1%,rgba(249, 234, 183,1.00) 50%,rgba(249, 234, 183,1.00) 50%,rgba(249, 234, 183,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(249, 234, 183,1.00) 1%,rgba(249, 234, 183,1.00) 50%,rgba(249, 234, 183,1.00) 50%,rgba(249, 234, 183,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(249, 234, 183,1.00) 1%,rgba(249, 234, 183,1.00) 50%,rgba(249, 234, 183,1.00) 50%,rgba(249, 234, 183,1.00) 100%);
	
	margin-top: 0px;
	width: 1100px; 
	min-height: 250px; 
	min-width: 1100px;
	margin-left:auto;
	margin-right:auto;
	
}

#bodycontent {
	width: 100%;
	height: auto;
	position: relative;
	float: left;
	
	z-index: 10;
}


 #admin    {
	width: 100%;
	position: relative;
	height: 70px;
	clear: left;
	font-size: medium;
	background-color: #0A3B73;
	z-index: 20000;
	font-family:verdana; 
	
	}
 #admin p     , #admin a{
	height: 10px;
	padding-right: 2px;
	padding-left: 2px;
	float: left;
	color: #FFFBFB;
	display: block;
	background-color: #0A3B73;
	margin-bottom: 1px;
	position: relative;
	text-decoration:none;
}
 #admin strong  a{
	height: 20px;
	padding-right: 2px;
	padding-left: 2px;
	float: left;
	color: #EDFB87;
	display: block;
	margin-bottom: 1px;
	position: relative;
	text-decoration:none;
	background-color:#EE5130;
}
#alic {
	height: 20;
	margin-top: auto;
	margin-bottom: auto;
}
.center {
	margin-left: auto;
	margin-right: auto;
}
.editbackground:hover > .footer {
		display: none;
	}

.sideform input, .sideform > input[type="submit"],.sideform > textarea {
	width: 100%;
	height: 25px;
	-webkit-box-shadow: 1px 1px 1px 1px #f9eab7;
	box-shadow: 1px 1px 1px 1px #f9eab7;
	background: rgba(249, 234, 183, 1);

}
.menu_mobile {
	display: none;
	}		
.menumobilecontainer {
width:0px;
height: 0px;
display: none;	
}

.detailsbox {
	margin-top:30px; 
	width:98%; 
	padding:10px;
	}
.DetailsLeft {
	width:49%; 
	float:left;
	}
.DetailsRight {
	width:46%; 
	float:left;
	padding:10px;
}
		
	
@media screen and (max-device-width : 760px){
	
	.MobileFullHeight {
		height: 100% !important;
	}
	
	
	.inlineClassWidthMobileSize {
	width: 99% !important;	
	}
	
body {
	text-decoration: none;
	width: 800px !important;
	font-size: xx-large !important;	
	width:800px !important;
	
	
}
.nav {
	display:none;
}
.oOo-painter-logo{
	width:800px !important;
	}

	.maincontainer {
		width:800px !important;
		}
		.katalog_items {
			width:95%!important;	
			}
.kataloge_text_box {
height:350px; 
width:75%!important;	
float:left;
	font-size: 42px;	
}

.kataloge_r_leiras {
max-width:80%;	

}
.kataloge_price {
max-width:80%;		
}
.kataloge_img_box {
height:200px; 
width:25%!important;	
float:left;
}

.kataloge_status {
display:none;
}	
	
	
flyout_menu ul > li  {
	display:none;
}
	
	
	 .flyout_menu ul > li > ul  { display: none; }
	
	.flyout_menu a  {
	font-weight: 400;
	font-size: 46px;	
	}
.nav ul li a {
	font-weight: 400;
	font-size: 46px;
}
		
.katalog_items {
font-size: 24px;	
width: 90%;
max-height: 800px;
padding: 10px;

}
.kataloge_text_box {
	width:68% !important;	
	float:left;
	}
.kataloge_r_leiras {
width:98%;	

}
.kataloge_price {
width:98%;		
}
.kataloge_img_box {
width:30%;	
float:left;
margin-right:20px;
padding-top:50px;
}
.kataloge_img {
border-radius: 10px;	
width:100%;
}



.leftcontainer {
width:0px !important;	
display: none;
}
.midlecontainer {
	width: 400px !important;
	}
.footercontainer {
	width: 100% !important;
	}
	.pagetext {
	max-width: 100% !important;
	}
	.head2 {
	min-width: 800px !important;
	width: 800px !important;
	}
	.centeredheader {
	width: 800px !important;
	}
	.oOo-painter-container
	{
	width: 800px !important;
	}
	.oOo-painter-viewport
	{
	width: 800px !important;
	}
	.oOo-painter-image
	{
	width: 800px !important;
	}
	.bodycontainer
	{
	width: 800px !important;
	}
	.logo
	{
	width: 800px !important;
	}
	.kataloge_img img
	{
	width: 150px !important;
	}
	.rightcontainer {
		display: none;
		}
	#bg {
		display: none;
		} 
		.gotleftbar{
	width: 0px;  
	display: hidden;	
} 
gotrightbar {
width: 0px;  
	display: hidden;	
} 

.menumobilecontainer > li  {
	display: none;
	}
.menumobilecontainer {
	height:100px!important;
width:100%!important;
height: auto;
display:block!important;
position:relative;	
margin-bottom:50px; 
list-style-type: none;
}
.menumobilecontainer a{
	line-height: 120px;
	font-size:80px;
	height:120px!important;
width:100%!important;
height: auto;
display:block!important;
position:relative;	

background-color: #8c040f;
	background-color: #8c040f;
	background-image: -webkit-linear-gradient(270deg,rgba(140, 4, 15,1.00) 1%,rgba(140, 4, 15) 50%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(140, 4, 15,1.00) 1%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(140, 4, 15,1.00) 1%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(140, 4, 15,1.00) 1%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 50%,rgba(140, 4, 15,1.00) 100%);
	-webkit-box-shadow: 1px 1px 1px 0px #f9eab7;
	box-shadow: 1px 1px 1px 5px #f9eab7;

	color: #fbf1ff !important;
	font-family: Copperplate , Copperplate Gothic Light, sans-serif !important;
}

.menumobilecontainer:hover > li  {
	display: block !important;
	width:100%  !important;
	height:120px !important;
	position:relative;	
	color: #fbf1ff !important;
	font-family: Copperplate , Copperplate Gothic Light, sans-serif !important;
	}
	
	.menu_mobile {
	display: block !important;
	float: left;
	width:100%  !important;
	height:120px;
	line-height: 120px;
	font-size:80px;
	text-align:center  !important;
	vertical-align:middle !important;
	position:relative;	
	box-shadow: 2px 2px 2px 2px #f9eab7;
	background-color: #8c040f !important;
	color: #fbf1ff !important;
	font-family: Copperplate , Copperplate Gothic Light, sans-serif !important;
	}

.gallery-container {
	margin: 5px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-ms-user-select: none;
	width: 99%;
	max-height: 900px;
	
}

.gallery-box {
	padding: 5px;
	max-height: 900px;
	width: 99%;
	border-radius: 4px;
	align-content:center;
	border: 1px solid #f9eab7;
}

.gallery-box-featured {
	padding: 5px;
	margin: 0px 0px 5px 0px;
	height: 800px;
	
}
			         
.gallery-box-featured img {
	max-width:99%;
	max-height:800px;
	
	vertical-align: bottom;
	border-radius: 4px;
	-webkit-box-shadow: 2px 2px 6px 0px #f9eab7;
	box-shadow: 2px 2px 6px 0px #f9eab7;	
	margin:auto !important;
	display: block;
	
}	
input, textarea, select {
	font-size:28px;
	width:98%;
	}
.detailsbox {
	margin-top:30px; 
	width:98%; 
	padding:10px;
	height:30px;
	}
.DetailsLeft {
	width:98%; 
	float:left;
	}
.DetailsRight {
	width:98%; 
	float:left;
	padding:20px;
}	
.logo img {
	width:90% !important;
	height:auto!important;
	}
.centeredheader, logo, head2 {
	height:200px !important;
	}	
}